{
	"format_version": "1.16.100",
	"minecraft:block": {
		"description": {
			"identifier": "bridge:concrete_barrier"
		},
		"components": {
			"minecraft:geometry": "geometry.concrete_barrier",
			"minecraft:material_instances": {
				"*": {
					"texture": "concrete_barrier",
					"render_method": "blend"
				}
			},
			"minecraft:explosion_resistance": 1.0,
			"minecraft:block_light_absorption": 0.0,
			"minecraft:destroy_time": 10,
			"tag:stone": {}
		},
		"events": {}
	}
}